{
  "block.functionalstorage.tfc_acacia_1": "акациевый ящик (1x1)",
  "block.functionalstorage.tfc_acacia_2": "акациевый ящик (1x2)",
  "block.functionalstorage.tfc_acacia_4": "акациевый ящик (2x2)",
  "block.functionalstorage.tfc_ash_1": "ясеневый ящик (1x1)",
  "block.functionalstorage.tfc_ash_2": "ясеневый ящик (1x2)",
  "block.functionalstorage.tfc_ash_4": "ясеневый ящик (2x2)",
  "block.functionalstorage.tfc_aspen_1": "осиновый ящик (1x1)",
  "block.functionalstorage.tfc_aspen_2": "осиновый ящик (1x2)",
  "block.functionalstorage.tfc_aspen_4": "осиновый ящик (2x2)",
  "block.functionalstorage.tfc_birch_1": "берёзовый ящик (1x1)",
  "block.functionalstorage.tfc_birch_2": "берёзовый ящик (1x2)",
  "block.functionalstorage.tfc_birch_4": "берёзовый ящик (2x2)",
  "block.functionalstorage.tfc_blackwood_1": "чёрнодеревный ящик (1x1)",
  "block.functionalstorage.tfc_blackwood_2": "чёрнодеревный ящик (1x2)",
  "block.functionalstorage.tfc_blackwood_4": "чёрнодеревный ящик (2x2)",
  "block.functionalstorage.tfc_chestnut_1": "каштановый ящик (1x1)",
  "block.functionalstorage.tfc_chestnut_2": "каштановый ящик (1x2)",
  "block.functionalstorage.tfc_chestnut_4": "каштановый ящик (2x2)",
  "block.functionalstorage.tfc_douglas_fir_1": "дугласовой пихты ящик (1x1)",
  "block.functionalstorage.tfc_douglas_fir_2": "дугласовой пихты ящик (1x2)",
  "block.functionalstorage.tfc_douglas_fir_4": "дугласовой пихты ящик (2x2)",
  "block.functionalstorage.tfc_hickory_1": "гикориевый ящик (1x1)",
  "block.functionalstorage.tfc_hickory_2": "гикориевый ящик (1x2)",
  "block.functionalstorage.tfc_hickory_4": "гикориевый ящик (2x2)",
  "block.functionalstorage.tfc_kapok_1": "капоковый ящик (1x1)",
  "block.functionalstorage.tfc_kapok_2": "капоковый ящик (1x2)",
  "block.functionalstorage.tfc_kapok_4": "капоковый ящик (2x2)",
  "block.functionalstorage.tfc_maple_1": "кленовый ящик (1x1)",
  "block.functionalstorage.tfc_maple_2": "кленовый ящик (1x2)",
  "block.functionalstorage.tfc_maple_4": "кленовый ящик (2x2)",
  "block.functionalstorage.tfc_oak_1": "дубовый ящик (1x1)",
  "block.functionalstorage.tfc_oak_2": "дубовый ящик (1x2)",
  "block.functionalstorage.tfc_oak_4": "дубовый ящик (2x2)",
  "block.functionalstorage.tfc_palm_1": "пальмовый ящик (1x1)",
  "block.functionalstorage.tfc_palm_2": "пальмовый ящик (1x2)",
  "block.functionalstorage.tfc_palm_4": "пальмовый ящик (2x2)",
  "block.functionalstorage.tfc_pine_1": "сосновый ящик (1x1)",
  "block.functionalstorage.tfc_pine_2": "сосновый ящик (1x2)",
  "block.functionalstorage.tfc_pine_4": "сосновый ящик (2x2)",
  "block.functionalstorage.tfc_rosewood_1": "палисандровый ящик (1x1)",
  "block.functionalstorage.tfc_rosewood_2": "палисандровый ящик (1x2)",
  "block.functionalstorage.tfc_rosewood_4": "палисандровый ящик (2x2)",
  "block.functionalstorage.tfc_sequoia_1": "секвойевый ящик (1x1)",
  "block.functionalstorage.tfc_sequoia_2": "секвойевый ящик (1x2)",
  "block.functionalstorage.tfc_sequoia_4": "секвойевый ящик (2x2)",
  "block.functionalstorage.tfc_spruce_1": "еловый ящик (1x1)",
  "block.functionalstorage.tfc_spruce_2": "еловый ящик (1x2)",
  "block.functionalstorage.tfc_spruce_4": "еловый ящик (2x2)",
  "block.functionalstorage.tfc_sycamore_1": "платановый ящик (1x1)",
  "block.functionalstorage.tfc_sycamore_2": "платановый ящик (1x2)",
  "block.functionalstorage.tfc_sycamore_4": "платановый ящик (2x2)",
  "block.functionalstorage.tfc_white_cedar_1": "белокедровый ящик (1x1)",
  "block.functionalstorage.tfc_white_cedar_2": "белокедровый ящик (1x2)",
  "block.functionalstorage.tfc_white_cedar_4": "белокедровый ящик (2x2)",
  "block.functionalstorage.tfc_willow_1": "ивовый ящик (1x1)",
  "block.functionalstorage.tfc_willow_2": "ивовый ящик (1x2)",
  "block.functionalstorage.tfc_willow_4": "ивовый ящик (2x2)"
}